@charset "UTF-8";
/* CSS Document */

html {
 margin-bottom:1px;
 height:100%;
}

.textbox1{
	padding:15px 10px 20px 10px;
	vertical-align:top;
}

.textbox2{
	padding:0px 10px 0px 10px;
}

.textbox3{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	line-height:2em;
	width:100px;
	vertical-align:top;
}

.textbox4{
	padding:0px 0px 0px 20px;
	margin:0px 0px 0px 0px;
	line-height:2em;
	vertical-align:top;
}

.textbox5{
	margin:10px 10px 20px 24px;
	border:solid 1px #C8C8C8;	
}

.textbox6{
	padding:0px 10px 0px 20px;
}

.textbox7{
	padding:0px 10px 20px 20px;
}

.textbox8{
	margin:0px 10px 20px 10px;
}

.textbox9{
	padding:15px 10px 0px 10px;
	vertical-align:top;
}

.textbox10{
	padding:0 10px 10px;
}
.textbox11{
	padding:15px 10px 10px 10px;
}
.textbox12{
	margin:10px;
}

.textbox13{
	padding:10px;
}

.textbox14{
	padding:10px 20px;
}
.textbox15{
	padding-left:20px;
}
.textbox16{
	padding:0px 10px 30px 10px;
}
.textbox17{
	margin:5px 0px 10px 0px;
}

/*リンク*/

.newsbox a{ color:#0029E8;}
.newsbox a:link{ color:#0029E8;}
.newsbox a:visited{ color:#0029E8;}
.newsbox a:hover{ color:#0029E8;}
.newsbox a:active{ color:#0029E8;}

.newstext a{ color:#0029E8;}
.newstext a:link{ color:#0029E8;}
.newstext a:visited{ color:#0029E8;}
.newstext a:hover{ color:#0029E8;}
.newstext a:active{ color:#0029E8;}


/*dl*/
.dl1{
	padding-bottom:15px;
}

.dt5{
	clear:left;
	float:left;
	line-height:2em;
	margin:0 0 -150px 0;
}
.dt6{
	clear:left;
	float:left;
	margin-left:20px;
	line-height:2em;
}

.dd5{
	margin-left:24px;
	line-height:2em;
}
.dd6{
	line-height:2em;
	margin-left:50px;
}
.dd7{
	line-height:2em;
	margin-left:80px;
}
.dd8{
	line-height:2em;
	margin-left:120px;
}
.dd9{
	line-height:2em;
	margin-left:60px;
}
.dd10{
	margin-left:1.5em;
	line-height:2em;
}
.dd11{
	margin-left:140px;
}

/*p*/
.p1{
	margin:0px;
	padding: 15px 0px 10px 0px;
	line-height:2em;
}

.p2{
	line-height:2em;
	padding-bottom:15px;
}

.p3{
	text-align:right;
	line-height:2em;
}
.p4{
	line-height:2em;
	padding-bottom:5px;
}

.p5{
	line-height:2em;
	padding-top:15px;
}
.p7{
	text-indent:1em;
	line-height:2em;
}
.p8{
	padding-left:10px;
}
.p9{
	line-height:1.2em;
	padding:5px 10px;
}
/*ol&ul*/

.alpha{
	margin:0px 0px 0px 25px;
	list-style:lower-alpha;
	line-height:2em;
}
.alpha2{
	margin:0px 0px 0px 20px;
	list-style:lower-alpha;
	line-height:2em;
}
.alpha_b{
	margin:0px 0px 0px 20px;
	list-style:upper-alpha;
	line-height:2em;
}

.roman{
	margin:0px 0px 0px 40px;
	list-style:lower-roman;
	line-height:2em;
}
.roman2{
	margin:0px 0px 0px 20px;
	list-style:lower-roman;
	line-height:2em;
}

.decimal{
	margin:0px 0px 0px 20px;
	list-style:decimal;
	line-height:2em;
}
.decimal2{
	margin:0px 0px 0px 20px;
	list-style:decimal;
	line-height:2em;
}
.disc{
	margin:0px 0px 0px 20px;
	list-style:disc;
	line-height:2em;
}

.disc1{
	margin:5px 0px 5px 15px;
	list-style:disc;
	line-height:2em;
}
.none{
	margin:0px 0px 0px 20px;
	list-style:none;
	line-height:2em;
}
.none1{
	margin:0px 0px 0px 0px;
	list-style:none;
	line-height:2em;
}
.none2{
	margin:8px 0px 8px 25px;
	list-style:none;
	line-height:1.3em;
}


/*border*/
.minibox{
	padding:10px;
	border:#666 solid 1px;
}
.border2{
	margin:0px 20px;
	line-height:0px;
	border-bottom:solid 1px #C8C8C8;
}

.imgbox{
	padding:10px 0px;
	text-align:center;
}
